1. Android Central Question's Avatar
    I have used online banking for nearly two years now all of a sudden it tells me it is not compatible
    01-11-2019 03:08 AM
  2. methodman89's Avatar
    Is it Capital One?
    01-11-2019 03:55 AM
  3. hallux's Avatar
    What device are you using and with which version of Android? Bank apps will stop supporting older versions of Android as the security protocols start falling behind without being updated. For example - the app for my primary bank supports Android 5.0 and up.

    Actually - i just checked my 4 banking apps (including credit cards), two say 4.4 and up, two say 5.0 and up...

    If you need additional help or have more questions or details to share, please join the site so you can reply in this thread. See this link for instructions on how to join Android Central.
    01-11-2019 05:44 AM

Similar Threads

  1. Replies: 3
    Last Post: 01-24-2019, 11:48 AM
  2. Replies: 1
    Last Post: 01-14-2019, 04:01 PM
  3. Replies: 2
    Last Post: 01-11-2019, 07:27 AM
  4. Replies: 1
    Last Post: 01-10-2019, 11:12 PM
  5. Replies: 0
    Last Post: 01-10-2019, 11:12 PM
LINK TO POST COPIED TO CLIPBOARD